Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/11686/?format=api
{ "ob_id": 11686, "uuid": "cc0a4a51d7234d3c88efbc03919beab2", "title": "National Centre for Atmospheric Science (NCAS)", "abstract": "The National Centre for Atmospheric Science (NCAS) is a world leader in atmospheric science, undertaking research programmes on:\r\n* The science of climate change, including modelling and predictions\r\n* Atmospheric composition, including air quality\r\n* Weather, including hazardous weather\r\n* Technologies for observing and modelling the atmosphere \r\n\r\nAdditionally, NCAS provides scientific facilities for researchers across the UK to enable excellent atmospheric science on a national scale. These include a world-leading research aircraft, ground based observatories at Weybourne, Norfolk, UK and Cape Verde in the tropical Eastern North Atlantic Ocean, a ground-based instrumentation pool, access to computer models and facilities for storing and accessing data. In a nutshell, NCAS provides the UK academic community and the Natural Environment Research Council with national capability in atmospheric science.\r\n\r\nThe Natural Environment Research Council (NERC) is the parent organisation on NCAS", "keywords": "", "status": "ongoing", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/877/?format=api", "subProject": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/3933/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/projects/876/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/projects/12946/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45177/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45178/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45175/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45176/?format=api" ] }